RubyGems Navigation menu

kramdown-parser-gfm 1.1.0

kramdown-parser-gfm provides a kramdown parser for the GFM dialect of Markdown

Versiones:

  1. 1.1.0 - May 29, 2019 (10 KB)
  2. 1.0.1 - January 13, 2019 (10 KB)
  3. 1.0.0 - January 11, 2019 (10 KB)

dependencias de Runtime (1):

  • kramdown ~> 2.0
  • Propietarios:

    Autores:

    • Thomas Leitner

    SHA 256 checksum:

    fb39745516427d2988543bf01fc4cf0ab1149476382393e0e9c48592f6581729

    Total de descargas 8.593.175

    Para esta versión 7.856.161

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3

    Enlace: